/* --------------------- Navigation styling ----------------------------- */

ul#nav
{
	border: 0px solid blue;
	/*width: 922px;*/
	padding: 0px 0px 0px 0px;
	margin: 60px 0px 0px 20px;
	list-style-type: none;
	height:49px;
	clear: both;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background: url(../images/navBg.gif) 0px 0px no-repeat;
}
#nav li
{
	border: 0px solid #440000;
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
#nav li A
{
	border: 0px solid #440000;
	text-indent: -90000em;
	letter-spacing: 0.01px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	display: block;
	overflow: hidden;
	height: 52px; 
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#nav li A:hover
{
	color: #000;
	background-position: 0px -52px;
}

/* --------------------Link styling -------------------- */


#home a {
	background-image: url(../images/button_home.gif);
	width: 99px;

	}

#homeON { 
width: 99px;
background-image: url(../images/button_home.gif);
background-position: 0px -104px;
}


#current a {
	background-image: url(../images/button_current.gif);
	width: 121px;

	}

#currentON { 
width: 121px;
background-image: url(../images/button_current.gif);
background-position: 0px -104px;
}


#archive a {
	background-image: url(../images/button_archive.gif);
	width: 119px;

	}

#archiveON { 
width: 119px;
background-image: url(../images/button_archive.gif);
background-position: 0px -104px;
}

#schools a {
	background-image: url(../images/button_schools.gif);
	width: 116px;

	}

#schoolsON { 
width: 116px;
background-image: url(../images/button_schools.gif);
background-position: 0px -104px;
}



#about a {
	background-image: url(../images/button_about.gif);
	width: 104px;

	}

#aboutON { 
width: 104px;
background-image: url(../images/button_about.gif);
background-position: 0px -104px;
}






#blank a {
	background-image: url(../images/button_blank.gif);
	width: 383px;

	}

#blankON { 
width: 383px;
background-image: url(../images/button_blank.gif);
background-position: 0px -104px;
}

#media a {
	background-image: url(../images/button_media.gif);
	width: 105px;

	}

#mediaON { 
width: 105px;
background-image: url(../images/button_media.gif);
background-position: 0px -104px;
}